.pricing {
    border-collapse: collapse;
    width: 100%
}

.pricing tr th {
    background: #f5f5f5;
    font-size: 28px
}

.pricing tr td,
.pricing tr th {
    height: 33px
}

.pricing tr td,
.pricing tr th {
    border: 1px solid #ddd;
    padding: 5px 10px;
    empty-cells: show
}

.pricing tr td,
.pricing tr th {
    text-align: left
}

.pricing td+td,
.pricing th+th {
    text-align: center
}

.pricing .bg-purple {
    border-top: 3px solid #6c7c7c
}

.pricing .bg-red {
    border-top: 3px solid #ff4242
}

.pricing .bg-blue {
    border-top: 3px solid #0082d7
}

.pricing .sep {
    background: #ffe9e9;
    font-weight: 700;
    color: #0082d7
}

.pricing .txt-l {
    font-size: 28px;
    font-weight: 700
}

.tblu {
    color: #0082d7
}

.tgree {
    color: #98d5ff
}

.tpur {
    color: #6c7c7c
}

.tred {
    color: red
}

#primeagile__11 {
    padding-top: 70px
}